Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Ciscoworks LMS 2.5.1 on Solaris 8

Dear All,

Can I install LMS 2.5.1 on solaris 8? and what patch should be installed on the solaris?

Thanks.

C.K.

1 REPLY
Hall of Fame Super Silver

Re: Ciscoworks LMS 2.5.1 on Solaris 8

The quick start guide lists the required patches and much more information. It should be included with the software, both in softcopy and hardcopy, or alternatively can be viewed here:

http://www.cisco.com/en/US/customer/products/sw/cscowork/ps2425/products_quick_start09186a00805af28a.html#wp104694

Hope this helps, please rate helpful posts.

134
Views
0
Helpful
1
Replies
CreatePlease to create content